--create the schema and table in Vertica
CREATE SCHEMA Support;
DROP TABLE IF EXISTS Support.TicketTracking;
CREATE TABLE Support.TicketTracking(
"Activity Due" timestamp,
"Approval" varchar(20),
"Approval Set"	timestamp,
"Assigned To" varchar(50),	
"Assignment Group" varchar(50),
"Close Notes" varchar(65000),	
"Closed At" timestamp,	
"Closed By" varchar(50),	
"Cmdb Ci" varchar(50),	
"Comments And Work Notes" varchar(65000),	
"Company" varchar(65000),	
"Contact Type" varchar(50),	
"Correlation Display" varchar(65000),	
"Correlation Id" varchar(65000),
"Delivery Plan" varchar(65000),	
"Delivery Task" varchar(65000),	
"Due Date" timestamp,	
"Dv Approval" varchar(50),		
"Dv Assigned To" varchar(100),		
"Dv Assignment Group" varchar(100),	
"Dv Closed By" varchar(100),	
"User ID" varchar(50),		
"User Name" varchar(100),		
"User Email" varchar(100),		
"Dv Cmdb Ci" varchar(100),		
"Dv Company" varchar(100),		
"Dv Contact Type" varchar(50),		
"Dv Delivery Plan" varchar(100),		
"Dv Delivery Task" varchar(100),	
"Dv Escalation"	varchar(50),	
"Dv Group List"	varchar(100),	
"Dv Impact" varchar(100),		
"Dv Location" varchar(100),		
"Dv Opened By" varchar(100),		
"Dv Parent" varchar(50),		
"Dv Priority" varchar(50),		
"Dv Service Offering" varchar(100),		
"Dv Short Description" varchar(100),		
"Dv State" varchar(50),		
"Dv Sys Class Name" varchar(50),		
"Dv Sys Domain" varchar(50),		
"Dv U Category"	varchar(50),	
"Dv U External Record Type" varchar(50),		
"Dv U Subcategory" varchar(50),		
"Dv Upon Approval" varchar(100),		
"Dv Upon Reject" varchar(50),		
"Dv Urgency" varchar(50),		
"Dv Watch List" varchar(65000),		
"dv_skills" varchar(65000),		
"Expected Start" timestamp,	
"Follow Up" varchar(65000),		
"Group List" varchar(65000),	
"Location" varchar(100),	
"Mirror Created On" timestamp,	
"Mirror Updated On" timestamp,	
"Number" varchar(50),	
"Opened At" timestamp,	
"Opened By" varchar(50),	
"Parent" varchar(50),	
"Service Offering" varchar(65000),	
"Short Description" varchar(65000),	
"skills" varchar(65000),	
"Sla Due" varchar(65000),	
"Sys Class Name" varchar(50),	
"Sys Created By" varchar(100),	
"Sys Created On" timestamp,	
"Sys Domain" varchar(100),	
"Sys Domain Path" varchar(65000),	
"Sys Id" varchar(50),	
"Sys Updated By" varchar(50),	
"Sys Updated On" timestamp,	
"Time Worked" varchar(100),	
"U Category" varchar(100),	
"U Comments Log" varchar(65000),	
"U External Record Number" varchar(100),	
"U External Record Type" varchar(50),	
"U Other Category" varchar(100),	
"U Subcategory" varchar(100),	
"U Work Notes Log" varchar(65000),	
"Upon Approval" varchar(50),	
"Upon Reject" varchar(50),	
"User Input" varchar(65000),	
"Watch List" varchar(65000),	
"Work End" timestamp,	
"Work Notes List" varchar(65000),	
"Work Start" timestamp,	
"Active" boolean,	
"Business Duration" float,	
"Calendar Duration" float,	
"Escalation" integer,	
"Impact" integer,	
"Knowledge" integer,	
"Made Sla" integer,	
"Order"	integer,
"Priority" integer,
"Reassignment Count" integer,	
"State" integer,
"Sys Mod Count" integer,
"Urgency" integer
);    